Package Details: python-slugify 1.2.0-2

Git Clone URL: https://aur.archlinux.org/python-slugify.git (read-only)
Package Base: python-slugify
Description: A Python slugify application that handles unicode
Upstream URL: https://github.com/un33k/python-slugify
Licenses: BSD
Submitter: Schnouki
Maintainer: Schnouki
Last Packager: Schnouki
Votes: 6
Popularity: 0.001543
First Submitted: 2014-02-03 11:18
Last Updated: 2016-05-03 18:45

Latest Comments

Schnouki commented on 2016-05-03 18:46

@jtojnar Wow, don't know how I missed that. Fixed in -2 by renaming slugify to slugify2 in the python2 version. Thanks!

jtojnar commented on 2016-05-03 09:04

There is a file conflict when installing both 'python2-slugify' and 'python-slugify': /usr/bin/slugify exists in both 'python2-slugify' and 'python-slugify'

Schnouki commented on 2014-05-02 08:35

@tilal6991 Done, thanks!

tilal6991 commented on 2014-04-30 14:03

python-distribute dependency no longer exists - this should probably be changed to python-setuptools. See https://www.archlinux.org/todo/replacement-of-distribute-dependency-in-favour-of-setuptools/